/**
 * @file
 * front
 * 
 * Styling for the Front Page
 * 
 * Added through the .theme file.
 *
 * Theme Color: #4B6B94
 */

/*=======================================
   Layout
  =======================================*/

.front-content .block {
  float: left;
  width: 100%;
}

/*=======================================
   Sidebar Blocks
  =======================================*/

#block-social {  margin-bottom: 1em;  }

/*----------------------------
   Ads
  ----------------------------*
.tisement-wrap img {
  margin: 0 0 .5em;
  height: auto !important;
}

/*=======================================
   News Article Blocks
  =======================================*/
  
/*----------------------------
   Side News Titles
  ----------------------------*/

.news--wrapper > .view-footer { /* Sidebar Wrapper */
}

/* Item */
.news-item--sidebar {
  margin: 0 0 2em;
}

.news-item--sidebar:last-child {
  margin: 0 0 .8em;
}

/* Title */
.news-sidebar__title-prefix {
  font: italic bold 1.1em/1.5 'Times New Roman', serif;
  color: #4B6B94;
}

/*----------------------------
   Featured
  ----------------------------*/
.news--wrapper > .view-content {
}

.news-featured__title {
  font-size: 2em;
  line-height: 1.3;
  margin: 0 0 .5em;
}

/*----------------------------
   Footer
  ----------------------------*/
.news--footer {
  float: left;
  margin: 1.5em 0; /* Bottom margin for More Link */
  padding: 1.5em 0 0;
  border-top: 1px solid #ccc;
  width: 100%;
}

.news--footer-4 {
  margin-bottom: 0;
}

/*----------------------------
   Sponsored Content
  ----------------------------*/
#block-views-block-news-block-5 {
    max-width: 23em;
    text-align: center;
    float: none;
    margin: 0 auto;
}

/*=======================================
   Other Blocks
  =======================================*/

/*----------------------------
   Dividers
  ----------------------------*/
.divider {
  padding: 3em 0 2em;
}

/*----------------------------
   News Title
  ----------------------------*/
  
.front-content .block__title {
  color: #fff;
  border: 1px solid #ccc;
  border-width: 1px 0;
  font: italic 1.1em 'Times New Roman', serif;
  margin: 0 0 2em;
}

.front-content .block__title span {
  position: relative;
  z-index: 1;
  display: inline-block;
  padding: .3em 1em;
  background: #3076a9;
}

/* Arrow
----------------*/
.front-content .block__title span:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  margin-left: 1em;
  border: solid transparent;
  border-width: .92em 0 .92em 1.6em;
  border-left-color: #3076a9;
}

/*----------------------------
   More Link
  ----------------------------*/
.news__more-link {
  float: right;
  font-size: .8em;
  margin-bottom: 2em;
}

.news__more-link--photos {
  margin: 0;
}

/*==============================================================
   Responsive
  ==============================================================*/

@media screen and (min-width: 750px) {

  /*=======================================
     News Article Blocks
    =======================================*/
  .news--wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  /*----------------------------
     Side News Titles
    ----------------------------*/
  .news--wrapper .attachment-after { /* Sidebar Wrapper */
    float: left;
    text-align: center;
    width: 25%;
    padding: 0 1.5em 0 0;
  }

  /*----------------------------
     Featured
    ----------------------------*/
  .news--wrapper > .view-content {
    max-width: 75%;
    padding: 0 0 0 1.5em;
    border-left: 1px solid #ccc;
     /* Bottom margin for More Link */
  }

}

@media screen and (min-width: 900px) {

  /*=======================================
     News Article Blocks
    =======================================*/

  /* Temporary Fix */
  .front-content-inner .block-plugin-id--block-view-contextual {
    float: left;
    width: calc(75% - 1.5em);
    padding: 0 1.5em 0 0;
    border-right: 1px solid #ccc;
  }

  /*=======================================
     Sidebar Blocks
    =======================================*/

  .front-content [id^='block-twoads'],
  #block-fp-announcements,
  #block-social,
  #block-views-block-news-block-5 {
    float: right;
    width: 25%;
    clear: right;
  }
  
}


